html {
    box-sizing: border-box;
}
body {
    box-sizing: inherit;
    margin: 0;
    padding: 0;
}

main {
    box-sizing: inherit;
    padding: 16px;
}

footer {
    box-sizing: inherit;
    padding-top: 24;
    padding-bottom: 24;
    padding-left: 0px;
    padding-right: 0px;
}

img {
    box-sizing: inherit;
    height: 200px;
}

nav {
    border-bottom: 1px solid black;
    padding: 16px;
}